<?php include 'includes/session.php'; ?>
<?php include 'includes/header.php'; ?>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  
<?php include 'includes/navbar.php'; ?>
  <?php include 'includes/menubar.php'; ?>
   <?php include 'includes/global.php'; ?>
  
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Labour Productions Report
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li>Reports</li>
        <li class="active"> Labour Productions Report</li>
      </ol>
    </section>
    <!-- Main content -->
       <section class="content">
      <?php
        if(isset($_SESSION['error'])){
          echo "
            <div class='alert alert-danger alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-warning'></i> Error!</h4>
              ".$_SESSION['error']."
            </div>
          ";
          unset($_SESSION['error']);
        }
        if(isset($_SESSION['success'])){
          echo "
            <div class='alert alert-success alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-check'></i> Success!</h4>
              ".$_SESSION['success']."
            </div>
          ";
          unset($_SESSION['success']);
        }
      ?>
      <div class="row">
        <div class="col-xs-12">
          
         <div class="box">
      <div class="box-header with-border">
        <h3 class="box-title">Report Generate</h3>
      </div>
      <form method="post">
        <div class="box-body">
          <div class="row">
          
            <div class="col-md-3">
              <div class="form-group">
                <label for="tag_line">From Date</label>
                <input type="text" class="form-control datepicker" id="from_date" name="from_date" value="<?php echo date("d-m-Y"); ?>" readonly="">
              </div>
            </div>
            <div class="col-md-3">
             <div class="form-group">
              <label for="type">To Date</label>
              <input type="text" class="form-control datepicker" id="to_date" name="to_date" value="<?php echo date("d-m-Y"); ?>" readonly="">
            </div>
          </div>
        </div>
      </div>
      <div class="box-footer">
        <button type="submit" class="btn btn-success btn-flat">Generate</button>
      </div>
    </form>
  </div> 
          
          
          
  <div class="box box-solid">
    <div class="box-header header-custom">
      <h5 class="box-title"><i class="fa fa-list"></i> Reports</h5>
      <div class="box-tools pull-right">
        <button class="btn btn-inline btn-custom btn-md prints"><i class="fa fa-print"></i> Print</button>
      </div>
    </div>
    <div class="box-body" id="print_areas">
      <div>
        <div class="row">
          <div class="col-sm-7 col-xs-12">
            <img class="img-responsive img-height" src="<?php echo (!empty($logo)) ? '../images/'.$logo : '../images/profile.jpg'; ?>">
            <div>
              <h4 class="text-capitalize"><?php echo $company_name; ?></h4>
              <span><?php echo $address; ?></span><br>
              <span>Phone: <?php echo $phone; ?> </span><br>
              <span>Email: <?php echo $email; ?></span>
            </div>
          </div>
          <div class="col-sm-5 col-xs-12 text-center">
            <h3>Projects Report</h3>
                      </div>
        </div>
      </div><br>
      <div id="hide-table">
        <table  class="table table-bordered table-striped">
        <thead>
                   <th>#</th>
                     <th>ID</th>
                  <th>From Date</th>
               
                  <th>To Date</th>
                     <th>Total Amount</th>
               
                  <th>Total Paid Amount</th>
                  <th>Balance Amount</th>
                               <th>Status</th>
    
                </thead>
                <tbody>
                  <?php

$i=1;


                    $sql = "SELECT *  FROM labour_productions ";
               
$query = $conn->query($sql);
                    while($row = $query->fetch_assoc()){


                      ?>
                        <tr>
                           <td><?php echo $i; ?></td>
                          <td><?php echo $row['lp_id']; ?></td>
                        <td><?php echo $row['lp_from_date'] ?></td>
 <td><?php echo $row['lp_to_date'] ?></td>
 <td><?php echo $row['lp_total_amount']; ?></td>
                          <td><?php echo $row['lp_total_paid_amount']; ?></td>
                          <td><?php echo $row['lp_balance_amount']; ?></td>



<td><?php if($row['status']=='1') $color="label-success"; else $color="label-warning";  ?>


  <span class="label <?php echo $color; ?>" style="cursor:pointer"><?php if( $row['status']==1) echo 'Ongoing'; else echo 'Completed'; ?></span>

 </td>


                     
                        </tr>
                      <?php
                        $i++;
                    }
                  ?>
                </tbody>
        </table>
      </div>

    </div>
  </div>        
          
          
          
       
        </div>
      </div>
    </section>
  </div>
    
  <?php include 'includes/footer.php'; ?>

</div>
<?php include 'includes/scripts.php'; ?>
<script>







</script>
</body>
</html>
