<?php include 'includes/session.php'; ?>
<?php include 'includes/header.php'; ?>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <?php include 'includes/navbar.php'; ?>
  <?php include 'includes/menubar.php'; ?>
   <?php include 'includes/global.php'; ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Projects List
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li>Projects</li>
        <li class="active">Pojects List</li>
      </ol>
    </section>
    <!-- Main content -->
       <section class="content">
      <?php
        if(isset($_SESSION['error'])){
          echo "
            <div class='alert alert-danger alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-warning'></i> Error!</h4>
              ".$_SESSION['error']."
            </div>
          ";
          unset($_SESSION['error']);
        }
        if(isset($_SESSION['success'])){
          echo "
            <div class='alert alert-success alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-check'></i> Success!</h4>
              ".$_SESSION['success']."
            </div>
          ";
          unset($_SESSION['success']);
        }
      ?>
      <div class="row">
        <div class="col-xs-12">
          <div class="box box-solid">
            <div class="box-header header-custom">
              <h5 class="box-title"><i class="fa fa-list"></i> List</h5>
                 <div class="box-tools pull-right">
               <a href="#addnew" data-toggle="modal" class="btn btn-inline btn-custom btn-md"><i class="fa fa-plus"></i> Add New</a>
                 </div>
            </div>
            <div class="box-body">
<div class="table-responsive">
              <table id="example1" class="table table-bordered table-striped dataTable no-footer">
                <thead>
                   <th>#</th>
                 
                  <th>Bill No.</th>
<th>Total Sqft.</th>
                  <th>Total Price</th>
                  <th>Amount Received</th>
                  <th>Avg. Amount Received</th>
<th>Balance</th>

<th>Team</th>
                  <th>Team Payment</th>
                   <th>Team Paid Payment</th>
                   <th>Team Balance Payment</th>
                  <th>Status</th>
                  <th>Tools</th>
                </thead>
                <tbody>
                  <?php

$i=1;
$today = date('Y-m-d');

                    $sql = "SELECT * , projects.id as p_id, projects.status as pstatus FROM projects LEFT JOIN teams ON teams.id=projects.team_id order by projects.id DESC";
               
$query = $conn->query($sql);
                    while($row = $query->fetch_assoc()){


                      ?>
                        <tr>
                           <td><?php echo $i; ?></td>
                      
                        <td><?php echo $row['project_name'] ?></td>
 <td><?php echo $row['sqft_total'] ?></td>
<td><?php echo $row['price_discount']; ?></td>
                          <td><?php echo $row['amount_paid']; ?></td>
                          <td><?php echo round($row['amount_paid']/$row['sqft_total'],2); ?></td>
                   <td><?php echo $row['amount_balance']; ?></td>    
                          
                           <td><?php echo $row['team_head_name']; ?></td> 
                          <td><?php echo $row['team_payment']; ?></td> 
 <td><?php echo $row['team_paid_amount']; ?></td> 
                           <td><?php echo $row['team_balance_amount']; ?></td> 


<td><?php if($row['pstatus']=='1') $color="label-success"; else $color="label-warning";  ?>


  <span class="label <?php echo $color; ?>" style="cursor:pointer"><?php if( $row['pstatus']==1) echo 'Ongoing'; else echo 'Completed'; ?></span>

 </td>


                          <td>
<a href="projects_print.php?id=<?php echo $row['p_id']; ?>" class="btn btn-info  btn-xs mrg" title="View" data-placement="top" data-toggle="tooltip" data-original-title="View"><i class="fa fa-check-square-o"></i></a>
                            <button class="btn btn-success btn-xs edit " data-id="<?php echo $row['p_id']; ?>" title="Edit" data-placement="top" data-toggle="tooltip" data-original-title="Edit"><i class="fa fa-edit"></i> </button>
                            <button class="btn btn-danger btn-xs delete " data-id="<?php echo $row['p_id']; ?>" title="Delete" data-placement="top" data-toggle="tooltip" data-original-title="Delete"><i class="fa fa-trash"></i></button>
                          </td>
                        </tr>
                      <?php
                        $i++;
                    }
                  ?>
                </tbody>
              </table>
 </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
    
  <?php include 'includes/footer.php'; ?>
  <?php include 'includes/projects_modal.php'; ?>
</div>
<?php include 'includes/scripts.php'; ?>
<script>


$('#example1 tbody').on('click', '.edit', function (){
     $('#edit').modal('show');
    var id = $(this).data('id');
    getRow(id);
});

$('#example1 tbody').on('click', '.delete', function (){
     $('#delete').modal('show');
    var id = $(this).data('id');
    getRow(id);
});

$('#example1 tbody').on('click', '.work_status', function (){
     $('#work_status').modal('show');
    var id = $(this).data('id');
   getRowStatus(id);
});

/*
$(function(){
  $('.edit').click(function(e){

    e.preventDefault();
    $('#edit').modal('show');
    var id = $(this).data('id');
    getRow(id);
  });

  $('.delete').click(function(e){
    e.preventDefault();
    $('#delete').modal('show');
    var id = $(this).data('id');
    getRow(id);
  });



});
*/



function getRow(id){
  $.ajax({
    type: 'POST',
    url: 'projects_row.php',
    data: {id:id},
    dataType: 'json',
    success: function(response){
      $('.project_id').val(response.project_id);
      $('.project_name').html(response.project_name);

  
      $('#edit_project_name').val(response.project_name);
     


$('#edit_project_date').val(response.project_date);
     

$('#edit_sqft_rate_op').val(response.sqft_rate_op);
       $('#edit_sqft_rate_dp').val(response.sqft_rate_dp);
   
 $('#edit_sqft_total').val(response.sqft_total);
 $('#edit_price_total').val(response.price_total);
$('#edit_price_discount').val(response.price_discount);
$('#edit_amount_paid').val(response.amount_paid);
$('#edit_amount_balance').val(response.amount_balance);
      
      
      $('#edit_team_payment').val(response.team_payment);
$('#edit_team_paid_amount').val(response.team_paid_amount);
$('#edit_team_balance_amount').val(response.team_balance_amount);
      
 $('#edit_remarks').val(response.remarks);
                           $('#edit_team_id option').each(function () {
if ($(this).val() == response.tid) {
    this.selected = true;
    return;
} });
      

          $('#edit_status option').each(function () {
if ($(this).val() == response.pstatus) {
    this.selected = true;
    return;
} });
      
      var trId = 1;
      
       var tr='';
      
      var n = $("#edit #payment_info_table").find("tr").length;
      
               // for (var i = 1; i < n; i++) {
                //  $('#tr_' + i).remove();
                  
               // }
      
          $("#edit #payment_info_table").find("tr").remove();
      
        $.ajax({
    type: 'POST',
    url: 'projects_details_row.php',
    data: {id:id},
    dataType: 'json',
    success: function(response){
      
      
      
      
       
      
   
      
      $.each(response , function(index, item) { 

                  
 
               
    
    
      
      
       tr += "<tr id='tr_" + item.id + "'>";
        tr += "<td id='" + item.id + 1 + "'>";
        tr += trId;
        tr += "</td>";

        tr += "<td id='" + item.id + 2 + "'><input name='bill_no[]' type='hidden' value='"+ item.bill_no +"'>";
        tr +=  item.bill_no;
        tr += "</td>";

        tr += "<td id='" + item.id + 3 + "'><input name='bill_date[]' type='hidden' value='"+ item.bill_date +"'>";
        tr += item.bill_date;
        tr += "</td>";

        tr += "<td  class='amount_received' id='" + item.id + 4 + "'><input name='amount_received[]' type='hidden' value='"+ item.amount_received +"'>";
        tr += item.amount_received;
        tr += "</td>";

        tr += "<td id='" + item.id + 5 + "'><input name='note[]' type='hidden' value='"+ item.note +"'>";
        tr += item.note;
        tr += "</td>";

      
        tr += "<td id='" + item.id + 6 + "'>";

        tr += "<div id='" + item.id + "' class='delete_row edit'><button type='button' class='btn btn-xs btn-danger' data-placement='bottom' data-original-title='Delete This Item' data-toggle='tooltip'>&nbsp;&nbsp;<i class='glyphicon glyphicon-trash'></i>&nbsp;&nbsp;</button></div>";
        tr += "</td>";
        tr += "</tr>";
         
      
       trId++;
        });
      
      
      
       
      
      
      

        $("#edit #payment_info_table").append(tr);
      
        // add calculation
            var amount_received = 0;
            $(".amount_received").each(function(){
                var val = $(this).text();
                amount_received += parseFloat(val);
            });

         

      
            $("#edit_amount_paid").val(Math.round(amount_received));
               
        }
  });
            // close calculation 
      
      
           var trId = 1;
      
       var tr_pt='';
      
      var n = $("#edit #team_payment_info_table").find("tr").length;
                for (var i = 1; i < n; i++) {
                  $('#tr_pt_' + i).remove();
                  
                }
      
        $.ajax({
    type: 'POST',
    url: 'projects_team_details_row.php',
    data: {id:id},
    dataType: 'json',
    success: function(response){
      
      
     
      
       
      
   
      
      $.each(response , function(index, item) { 

                  
 
           
    
    
      
      
       tr_pt += "<tr id='tr_pt_" + item.id + "'>";
        tr_pt += "<td id='" + item.id + 1 + "'>";
        tr_pt += trId;
        tr_pt += "</td>";

        tr_pt += "<td id='" + item.id + 2 + "'><input name='team_bill_no[]' type='hidden' value='"+ item.bill_no +"'>";
        tr_pt +=  item.bill_no;
        tr_pt += "</td>";

        tr_pt += "<td id='" + item.id + 3 + "'><input name='team_bill_date[]' type='hidden' value='"+ item.bill_date +"'>";
        tr_pt += item.bill_date;
        tr_pt += "</td>";

        tr_pt += "<td  class='team_amount_received' id='" + item.id + 4 + "'><input name='team_amount_received[]' type='hidden' value='"+ item.amount_received +"'>";
        tr_pt += item.amount_received;
        tr_pt += "</td>";

        tr_pt += "<td id='" + item.id + 5 + "'><input name='team_note[]' type='hidden' value='"+ item.note +"'>";
        tr_pt += item.note;
        tr_pt += "</td>";

      
        tr_pt += "<td id='" + item.id + 6 + "'>";

        tr_pt += "<div id='" + item.id + "' class='delete_row_pt edit'><button type='button' class='btn btn-xs btn-danger' data-placement='bottom' data-original-title='Delete This Item' data-toggle='tooltip'>&nbsp;&nbsp;<i class='glyphicon glyphicon-trash'></i>&nbsp;&nbsp;</button></div>";
        tr_pt += "</td>";
        tr_pt += "</tr>";
         
      
       trId++;
        });
      
      
      
       
      
     
      

       $("#edit #team_payment_info_table").append(tr_pt);
      
      
           
      
        }
  });
      
      
    }
     
  });
 
}





</script>
</body>
</html>
