<?php include 'includes/session.php'; ?>
<?php include 'includes/header.php'; ?>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  
<?php include 'includes/navbar.php'; ?>
  <?php include 'includes/menubar.php'; ?>
   <?php include 'includes/global.php'; ?>
  
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Projects Report
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li>Reports</li>
        <li class="active">Pojects Report</li>
      </ol>
    </section>
    <!-- Main content -->
       <section class="content">
      <?php
        if(isset($_SESSION['error'])){
          echo "
            <div class='alert alert-danger alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-warning'></i> Error!</h4>
              ".$_SESSION['error']."
            </div>
          ";
          unset($_SESSION['error']);
        }
        if(isset($_SESSION['success'])){
          echo "
            <div class='alert alert-success alert-dismissible'>
              <button type='button' class='close' data-dismiss='alert' aria-hidden='true'>&times;</button>
              <h4><i class='icon fa fa-check'></i> Success!</h4>
              ".$_SESSION['success']."
            </div>
          ";
          unset($_SESSION['success']);
        }
      ?>
      <div class="row">
        <div class="col-xs-12">
          
         <div class="box">
      <div class="box-header with-border">
        <h3 class="box-title">Report Generate</h3>
      </div>
          <?php 
      include '../timezone.php'; 
  $today = date('d-m-Y');

  if(isset($_POST['from_date'])){
    $from_date = $_POST['from_date'];
  }
else{
    $from_date = $today;
  
}
 if(isset($_POST['from_date'])){
    $to_date = $_POST['to_date'];
  }
else{
   $to_date = $today;
}      
 if(isset($_POST['team_id']) && !$_POST['team_id']==''){
    $team_id = $_POST['team_id'];
   $team_and=" AND projects.team_id=".$team_id;
  }
else{
   $team_id = '';
   $team_and="";
}

           ?>
           
      <form method="post">
        <div class="box-body">
          <div class="row">
          
            <div class="col-md-3">
              <div class="form-group">
                <label for="tag_line">From Date</label>
                <input type="text" class="form-control datepicker" id="from_date" name="from_date" value="<?php echo date("d-m-Y"); ?>" readonly="">
              </div>
            </div>
            <div class="col-md-3">
             <div class="form-group">
              <label for="type">To Date</label>
              <input type="text" class="form-control datepicker" id="to_date" name="to_date" value="<?php echo date("d-m-Y"); ?>" readonly="">
            </div>
          </div>
                <div class="col-md-3">
             <div class="form-group">
              <label for="team_id">Team Head Name</label>
               <select class="form-control" name="team_id" id="team_id" >
                        <option value="" >- Select -</option>
                        <?php
                          $sql = "SELECT * FROM teams";

                          $query = $conn->query($sql);
                          while($row = $query->fetch_assoc()){
                            if($row['id']==$team_id)
                            
                            echo "<option value='".$row['id']."' selected>".$row['team_head_name']."</option>";
                            
                            else
                              echo "<option value='".$row['id']."' >".$row['team_head_name']."</option>";
                          }
                        ?>
                      </select>
            </div>
          </div>
        </div>
      </div>
      <div class="box-footer">
        <button type="submit" class="btn btn-success btn-flat">Generate</button>
      </div>
    </form>
  </div> 
          
          
          
  <div class="box box-solid">
    <div class="box-header header-custom">
      <h5 class="box-title"><i class="fa fa-list"></i> Reports</h5>
      <div class="box-tools pull-right">
        <button class="btn btn-inline btn-custom btn-md prints"><i class="fa fa-print"></i> Print</button>
      </div>
    </div>
    <div class="box-body" id="print_areas">
      <div>
        <div class="row">
          <div class="col-sm-7 col-xs-12">
            <img class="img-responsive img-height" src="<?php echo (!empty($logo)) ? '../images/'.$logo : '../images/profile.jpg'; ?>">
            <div>
              <h4 class="text-capitalize"><?php echo $company_name; ?></h4>
              <span><?php echo $address; ?></span><br>
              <span>Phone: <?php echo $phone; ?> </span><br>
              <span>Email: <?php echo $email; ?></span>
            </div>
          </div>
          <div class="col-sm-5 col-xs-12 text-center">
            <h3>Projects Report</h3>
                      </div>
        </div>
      </div><br>
      <div id="hide-table">
        <table  class="table table-bordered table-striped">
        <thead>
                   <th>#</th>
                  <th>Project ID</th>
                  <th>Bill No.</th>
<th>Total Sqft.</th>
                  <th>Total Price</th>
                  <th>Amount Paid</th>
           <th>Avg. Amount Paid</th>
                 
<th>Balance</th>

<th>Team</th>
               <th>Team Payment</th>
                   <th>Team Paid Payment</th>
                   <th>Team Balance Payment</th>
                  <th>Status</th>
    
                </thead>
                <tbody>
                  <?php


 
  $and = "WHERE project_date <= '".$to_date ."' AND project_date >='".$from_date."'" . $team_and;


$i=1;
$today = date('Y-m-d');
$sum_sqft_total=0;
$sum_price_total=0;
$sum_amount_paid=0;
$sum_avg_amount_paid=0;
$sum_amount_balance=0;

$sum_team_payment=0;

$sum_team_paid_amount=0;
$sum_team_balance_amount=0;


                    $sql = "SELECT * , projects.id as p_id, projects.status as pstatus FROM projects LEFT JOIN teams ON teams.id=projects.team_id $and";
         
$query = $conn->query($sql);
                    while($row = $query->fetch_assoc()){


                      ?>
                        <tr>
                           <td><?php echo $i; ?></td>
                          <td><?php echo $row['project_id']; ?></td>
                        <td><?php echo $row['project_name'] ?></td>
 <td><?php echo $row['sqft_total'] ?></td>
<td><?php echo $row['price_total']; ?></td>
                          <td><?php echo $row['amount_paid']; ?></td>
                          <td><?php echo round($row['amount_paid']/$row['sqft_total'],2); ?></td>
                   <td><?php echo $row['amount_balance']; ?></td>    
                          
                           <td><?php echo $row['team_head_name']; ?></td> 
     <td><?php echo $row['team_payment']; ?></td> 
 <td><?php echo $row['team_paid_amount']; ?></td> 
                           <td><?php echo $row['team_balance_amount']; ?></td> 


<td><?php if($row['pstatus']=='1') $color="label-success"; else $color="label-warning";  ?>


  <span class="label <?php echo $color; ?>" style="cursor:pointer"><?php if( $row['pstatus']==1) echo 'Ongoing'; else echo 'Completed'; ?></span>

 </td>


                     
                        </tr>
                  
                  
                  
                      <?php
                      
                      $sum_sqft_total=$sum_sqft_total+$row['sqft_total'];
                      $sum_price_total=$sum_price_total+$row['price_total'];
                       $sum_amount_paid=$sum_amount_paid+$row['amount_paid'];
                       $sum_amount_balance=$sum_amount_balance+$row['amount_balance'];
                      $sum_team_payment=$sum_team_payment+round($row['sqft_total'] * $team_payment_rate,2);
                       $sum_avg_amount_paid=$sum_avg_amount_paid+round($row['amount_paid']/$row['sqft_total'],2);
                      
                      $sum_team_paid_amount=$sum_team_paid_amount+$row['team_paid_amount'];
                      $sum_team_balance_amount=$sum_team_balance_amount+$row['team_balance_amount'];
                      
                      

                      
                        $i++;
                    }
                  ?>
                  
                  <tr>
                         <td colspan="2"><b>Total</b></td>
                    <td><b><?php echo $i-1; ?></b></td>
                    <td><b><?php echo $sum_sqft_total; ?></b></td>
                    <td><b><?php echo $sum_price_total; ?></b></td>
                    <td><b><?php echo $sum_amount_paid; ?></b></td>
                  
                    <td><b><?php echo round($sum_amount_paid/$sum_sqft_total,2); ?></b></td>
                        <td><b><?php echo $sum_amount_balance; ?></b></td>
                      <td><b></b></td>
                      <td><b><?php echo $sum_team_payment; ?></b></td>
                           <td><b><?php echo $sum_team_paid_amount; ?></b></td>              
                     <td><b><?php echo $sum_team_balance_amount; ?></b></td>   
                     <td><b></b></td>   

                  </tr>
                </tbody>
        </table>
      </div>

    </div>
  </div>        
          
          
          
       
        </div>
      </div>
    </section>
  </div>
    
  <?php include 'includes/footer.php'; ?>

</div>
<?php include 'includes/scripts.php'; ?>
<script>







</script>
</body>
</html>
